@media (max-width: 1880px) {
    .home_prroof1fr:before{}
    .home_prroof1fr:after{right: -30%;}
	.makingTabsCaseresults:before{max-width: 600px;}
}
@media (max-width: 1860px) and (min-width: 1681px) {
    .home_accolates h2:before {
        width: 20%;
    }
}
@media (max-width: 1800px) {
    .home_prroof1fr:before{}
    .home_prroof1fr:after{
        right: -28%;
    }
    .header_sec ul li a{
        font-size: 18px;
    }
.home_accrts1{margin-top: -11px;}
}
@media (max-width: 1780px) {
    .home_prroof1fr:before {
        left:-18%;
    }
    .home_prroof1fr:after {
        right: -23%;
    }
	.makingTabsCaseresults:before{max-width:560px;}
	.home_accrts1{margin-top: 0px;}
}
@media (max-width: 1680px) {
    .header_sec {
        padding: 0 50px;
    }
    .header_sec ul li a {
        padding: 19px 13px;
    }
    .header_logo {
        padding: 13px 50px 15px;
    }
    .home_bnrlt {
        width: 50%;
    }
    .home_bnrrt {
        padding: 80px 0 0 30px;
        width: 48%;
    }
    .home_accolates h3 {
        padding: 30px 30px 30px 30px;
    }
    .home_acclts1 {
        padding: 60px 50px 60px 60px;
    }
    .home_prroof1:before {
        width: 550px;
        height: 510px;
    }
    .home_prroof1fl {
        width: 446px;
        padding-top: 91px;
    }
    .home_prroof1fl ul li {
        font-size: 18px;
        padding: 20px 15px 20px 27px;
    }
    .home_prroof1fr:after {
        right: -19%;
    }
    .home_prroof h3 {
        position: relative;
        z-index: 1;
        margin-bottom: 30px
    }
    .home_prroof1fr h3 {
        margin-bottom: 30px !important;
    }
    .home_prroof h2 {
        position: relative;
        z-index: 1;
    }
    .home_prroof1fr {
        padding:120px 0 90px 0px;
    }
    .home_accolates h2:before {
        width: 29%;
    }
    .home_accrts2 iframe {
        min-height: 396px;
    }
    .header_sec ul li a {
        padding: 15px 10px;
        font-size: 18px;
    }
    .home_bnr h1{
        font-size: 60px;
        line-height: 72px;
    }
    .home_accolates h3, .home_accolates h3 a {
        font-size: 26px;
    }
	.home_accolates h2:before {
        width:25%;
    }
}
@media (max-width: 1620px) {
    .home_prroof1fr:after {right: -14%;}
    .home_accolates h3, .home_accolates h3 a{font-size: 24px;}
    .home_bnr h1{font-size: 60px;line-height: 72px;margin-bottom: 10px;}
    .home_prroof1fr:after {right: -14%;}
	.home_accolates h2:before { width:22%; }
	.home_bnr p, .home_bnr li{font-size: 20px;line-height: 32px;letter-spacing: 0.5px;}
	.makingTabsCaseresults:before{max-width:510px;}
}
@media (max-width: 1580px) {
    .header_sec ul li a {padding: 13px 12px; font-size: 16px;}
    .home_bnrlt {width: 50%;}
    .home_prroof1fr:after {right: -10%;}
    .home_prroof1fr {padding: 80px 0 80px 0px;}
    .home_testimnlslides.owl-carousel .owl-prev{left: -60px;}
    .home_testimnlslides.owl-carousel .owl-next{right: -50px;}
    .home_prroof1fr:after { right: -6%; top: 60px;}
    .home_accrts2 { width: 96%;padding-left: 20px;}
    .hdrrt {width: 800px;}
    .hdr_scl, .hdr_btn {margin-right: 10px;}
	.home_accolates h2:before { width:20%; }
}

@media (max-width: 1501px) {
    .container1 {
        width: 1500px;
        margin: 0 auto;
    }
    .home_prroof1fl{}
    .home_prroof1fr h3{font-size: 70px; line-height: 70px;}
    .home_acclts1 {padding: 40px 30px 40px 30px;}
    .home_accrts1{min-height: 263px;}
    .hmblogblcktxt { padding: 30px 20px; min-height: 240px;}
    .home_accrts1 a{width: 310px;}
	.makingTabsCaseresults:before{max-width:480px;}
}
@media (max-width: 1440px) {
    .header_sec ul li a {
        padding: 14px 8px;
    }
    .hdrlt {
        width:420px;
    }


    .home_bnrrt {
        padding:40px 0 0 20px;
    }
    .home_bnr h1 {
        font-size: 58px;
        line-height: 68px;
        margin-bottom: 0
    }

    .home_accrts2 a {
        left: 48px;
        background-size: 82%;
    }
    .home_accrts1 {
        padding-left: 31px;
    }
    .home_accrts1 a {
        width: 283px;
    }
    .home_accolates h3 {
        font-size: 26px;
        padding: 20px 15px 20px 15px;
    }
    .home_accrts1 {
        min-height:290px;
    }
    .home_prroof1:before {
        width: 433px;
        height: 422px;
    }
    .home_prroof1fl {}
    .home_prroof1fl h5 {
        padding-bottom: 9px;
        margin-bottom: 18px;
    }
    .home_prroof1fl ul li {
        font-size: 17px;
        padding: 15px 15px 15px 27px;
    }
    .home_prroof h3 {
        margin-bottom: 63px;
    }
    .home_prroof1fr:after {
        right: -20px;
        top: 0px;
    }
    .home_prroof1fr {
        width: 840px;
        padding: 27px 0 91px 0px;min-height: 820px;
    }
    .home_prroof1fl h5 {
        padding-bottom: 9px;
        margin-bottom: 18px;
    }
    .home_prroof1fr h6 {
        margin-bottom: 0
    }
    .home_prroof1fr h4 {
        padding-bottom: 2px;
        margin-bottom: 14px;
    }
    .home_prroof1fr:before {
        left: -7%;
    }
    .home_testimnlslides.owl-carousel .owl-prev {
        left: -10px;
    }
    .home_testimnlslides.owl-carousel .owl-next {
        right:-10px;
    }
    .testim_btn {
        margin-top: 30px;
    }
    .home_testimnlslides.owl-carousel .owl-stage-outer {
        padding: 20px 0;
    }
    .home_accolates h2:before {
        width: 20%;
    }
    .home_accolates h2 {
        font-size: 37px;
    }
    .home_accrts2 iframe {
        min-height: 363px;
    }
    .home_acclts1 ul {
        margin-left: 0;
    }
    .home_testimnlslides.owl-carousel {padding: 0 50px;}
    .test_item {width: auto;}


    /*innerpages*/
    .page_title h2, .page_title h1 {font-size: 40px;line-height: 60px;}
    .atrny_prflpg h2 {font-size: 42px;line-height: 54px;}
    .page_content {padding: 40px 0;}
    .page_default {padding: 50px 0 0px;}
    .contact-pg {padding: 70px 0;}
	.home_accolates h2:before { width:25%; }
	.home_prroof1fr h4:after { bottom:-4px; }
	.header_sec ul li ul.sub-menu { width:250px; }
.makingTabsCaseresults:before{max-width:420px;}
}
@media (max-width: 1400px) {

	.home_bnr p, .home_bnr li{font-size: 18px;line-height: 30px;letter-spacing: 0.2px;}
}
@media screen and (max-width: 1390px) {
	.home_accolates h2:before { width:22%; }
	.hmwhy_hire1 h2 { font-size:50px; line-height:50px; margin-bottom:15px; }
	.hmwhy_hire1 h6 {font-size: 24px; line-height: 30px;}
	.hmwhy_hire1 p { margin-bottom:20px;font-size: 16px;
    line-height: 26px;}
	.home_prroof1fr:before { left:-15%; }
}
@media screen and (max-width: 1366px) {
    .container {width: 1200px;}
    .header_sec ul li a {padding: 12px 8px;}
    .hdr_btntxt {font-size: 17px;}
    .hdr_btntxt strong {padding: 10px 30px;}
    .home_bnr h1 {font-size: 47px;line-height: 57px;}
    .hme_rtblck {width: 380px;}
    .home_abt .home_abttxt {width: 575px;}
    .home_acclts1 {padding: 45px 25px 30px 25px;}
    .home_acclts1 ul li {height: 99px;}
    .home_accolates h3 {font-size: 22px !important;}
    .home_accolates h3 a {font-size: 26px;}
    .home_accrts1 {min-height: 250px;}
    .home_accrts1 a {padding: 16px 21px;}
    .hmwhy_hire1fr {width: 659px;padding: 34px 20px 32px 39px;}
    .hmwhy_hire1fl {width: 500px;}
    .hme_firmofer ul li.hme_firmoferlist {margin-right: 18px;}
    .hme_firmofer h2 {margin: 35px 0 40px;}
    .home_prroof1fr {width: 728px;padding: 27px 0 65px 0px;}
    .home_prroof1fl {width: 404px;}
    .home_prroof h3 {margin-bottom: 30px;}
    .home_prroof1fl {}
	.makingTabsCaseresults:before{max-width: 390px;}
    .home_prroof1:before {height: 420px;}
    .atrny_blck {width: 285px;margin-right: 19px;}
    .meet_atrnys {padding: 50px 0 50px;}
    .test_item {margin-right: 21px;}
    .home_blg {padding: 50px 0;}
    .hmblogblck {width: 380px;margin-right: 30px;}
    .ftr_map {width: 540px;}
    .ftr_form {width: 535px;}
    .ftr_formlt {width: 263px;}
    .ftr_logo {margin-right: 30px;}
    .ftr_loc {width: 378px;}
    .footer_adrs1:after {width: 270px;height: 197px;top: -197px;background-size: 100%;}
    /*Inner Pages*/
    .genpg-rite {width: 850px;}
    .genpg-lft {width: 300px;}
    .genpg-lft .widget h2, .genpg-lft .widget_civil h2 {font-size: 22px;}
    .page_content .genpg-rite h1 {font-size: 28px;line-height: 37px;}
    .page_content .genpg-rite h2 {font-size: 28px;line-height: 37px;}
    .page_content .genpg-rite h1 strong {line-height: 43px;}
    .page_content .genpg-rite h2 strong {line-height: 43px;}
    .page_content .genpg-rite p, .page_content .genpg-rite li a, .page_content .genpg-rite oi a {font-size: 16px;line-height: 29px;}
    .page_content .genpg-rite h5 {font-size: 24px;line-height: 25px;}
    .civil_rightslist1 {padding: 30px 25px 20px;min-height: 460px;}
    .civil_rightslist1:before, .civil_rightslist1:after {width: 91px;height: 100%;background-size: 100%;}
    .civil_rightslist1:after {background-size: 100%;}
    .civil_rightslist ul li {font-size: 19px;line-height: 60px;}
    .genpg-lft .widget_civil .civil_rtslnks ul li {padding-left: 15px;}
    .genpg-lft .widget_civil .civil_rtslnks ul li a {font-size: 17px;line-height: 30px;}
    ul#menu-sidebar_menu li a {font-size: 18px;}
    .civil_rightspg h6 {font-size: 18px !important;}
    .atrny_prflpgblck {width: 330px;}
    .page_content .reviews-page.genpg-rite h2 {margin-bottom: 25px;}
    .cntct_pg {padding: 0px 0px;}
    .contact-pg-frm .fl {width: 322px;}
    .post_item {width: 415px;margin: 0 20px 30px 0;}
    .sngl-prfl-lft {width: 295px;}
    .single-profile-content {width: 870px;}
    .hdrrt {width: 770px;}
    .hdr_call a{font-size: 24px;padding: 10px 0 0 60px;}
    .hdrlt {width: 400px;}
}
@media screen and (max-width: 1340px) {
	.header_sec ul li a { font-size:14px; }
}
@media screen and (max-width: 1320px) {
	.home_accolates h2:before { width:20%; }
}
@media screen and (max-width: 1300px) {
	.home_accolates h2 { font-size:34px; }
	.home_prroof1:before { width:400px; }
	.hdrlt { width:360px; }
}
@media screen and (max-width: 1280px) {
    .home_accrts1 a {
        width: 240px;
        padding: 12px 12px;
        font-size: 18px;
    }
    .home_prroof1fr:before {left: -12%; }
    .home_prroof1fr:after {right:3%;top: 6px;}
    .home_testimnlslides.owl-carousel .owl-prev {left: 0px;}
    .home_testimnlslides.owl-carousel .owl-next {right: 0px;}
    .header_sec {padding: 0 10px;}
    .header_logo { padding: 13px 20px 15px;}
    .hdrrt {width: 720px;}
    .hdr_btntxt strong {padding: 10px 15px;}
}
@media screen and (max-width: 1200px) {
    .container {width: 970px;}
    .header_sec {padding: 0 30px;}
    .header_sec ul li a {font-size: 13px;}
    .header_logo {padding: 13px 30px 15px;}
    .hdrrt {width: 682px;}
    .hdr_call a {font-size: 22px;}
    .home_bnrrt {padding: 44px 0 0 48px;}
    .home_bnr h1 {font-size: 43px;line-height: 49px;}
    .home_bnr p {font-size: 20px;line-height: 27px;}
    .hme_rtblck {width: 313px;margin-right: 15px;min-height: 250px;padding: 40px 0;}
    .home_rights {padding: 54px 0 0;height: 320px;}
    .jamestxt h2 {font-size: 42px;line-height: 44px;}
    .jamestxt h3 {font-size: 35px;line-height: 47px;}
    .home_abt {padding: 180px 0 0;}
    .home_abt .home_abttxt {width: 457px;}
    .home_acclts1 {padding: 45px 25px 10px 25px;}
    .home_accolates h2 {margin-bottom: 47px;}
    .home_acclts1 ul li {height: 85px;}
    .home_accrts2 a {width: 100px;height: 100px;background-size: 100%;}
    .home_accrts1 a {width: 239px;}
    .hmwhy_hire1fl {width: 450px;}
    .hmwhy_hire1fr {width: 498px;padding: 25px 15px 25px 28px;}
    .hmwhy_hire1 h2 {font-size: 42px;line-height: 44px;margin: 0 0 10px;}
    .hmwhy_hire1 h6 {font-size: 20px;line-height:24px;margin-bottom: 10px;}
    .hdr_btntxt.hire_btn {font-size: 18px;}
    .hmwhy_hire1 p {line-height: 24px;margin: 0 0 12px;}
    .hme_firmofer h2 {font-size: 42px;line-height: 44px;}
    .hme_firmofer ul li.hme_firmoferlist:nth-child(2n+1) {margin-left: 70px;}
    .hme_firmofer ul li.hme_firmoferlist {margin-right: 0;width: 46%;margin-bottom: 34px;}
    .hmwhy_hire {padding: 70px 0 40px;}
    .home_prroof1:before {height: 400px;width: 404px;}
    .home_prroof1fl {width: 360px;}
    .home_prroof1fr {width: 561px;padding: 40px 0 61px 0px;}
    .home_prroof1fr p {padding: 0 25px;}
    .home_prroof1fr:after {top:0px;}
    .home_prroof h3 {margin-bottom: 45px;}
    .home_prroof1fr h4 {line-height: 46px;}
    .atrny_blck {width: 231px;margin-right: 15px;}
    .hmblogblck {width: 310px;margin-right: 20px;}
    .hmblogblcktxt h3 a {font-size: 21px;line-height: 26px;}
    .hmblogblcktxt h3 {margin-bottom: 10px;}
    .hmblogblcktxt p {line-height: 25px;}
    .jamestxt1 h2 {font-size: 41px;line-height: 44px;margin-bottom: 28px;}
    .ftr_formlt {width: 221px;}
    .ftr_form {width: 450px;}
    .ftr_map {width: 405px;}
    .ftr_form input[type="button"] {margin: 15px auto 0;}
    .ftr_logo {width: 310px;}
    .ftr_logo {margin-right: 15px;width: 310px;}
    .ftr_loc {width: 315px;padding: 25px 15px;}
    .ftr_cntct {width: 324px;padding: 35px 0 35px 15px;}
    .ftr_loc p, .ftr_cntct a {font-size: 15px;}
    .ftr_logosec {padding: 30px 0;}
    .ftr_copyright p, .ftr_copyright p a {font-size: 14px;line-height: 18px;}
    .footer_adrs h2 {font-size: 42px;line-height: 44px;margin-bottom: 25px;}
    .footer_adrs {padding-top: 50px;}
    .test_item {width: 100%;margin-right: auto !important;margin: auto;display: inline-block;float: none;}
    .test_item h6 {width: 82%;}
    .hdr_btntxt.atrny_btn1 strong {padding: 12px 40px;}
    .home_testimnlslides.owl-carousel .owl-stage-outer {text-align: center;}
    /*Inner Pages Styles*/
    .genpg-rite {width: 672px;}
    .genpg-lft {width: 270px;}
    ul#menu-sidebar_menu li a:before {top: 10px;}
    ul#menu-sidebar_menu li a {padding: 100px 20px 30px;}
    .genpg-lft .widget_civil .civil_rtslnks ul li {padding-left: 10px;}
    .genpg-lft .widget_civil .civil_rtslnks ul li a {font-size: 16px;line-height: 30px;}
    .genpg-lft .widget_civil .civil_rtslnks ul {padding: 0px 0;}
    .blogsidebar_form input, .blogsidebar_form textarea {margin-bottom: 7px;padding: 8px 15px;}
    .blogsidebar_form textarea {height: 85px;}
    .blogsidebar_form input[type="submit"] {outline-offset: -4px;font-size: 17px;}
    .blogsidebar_form {padding: 0 7px;}
    .page_content .genpg-rite h5 {font-size: 22px;}
    .civil_rightspg h5:before {left: 19px;}
    .genpg-image {margin: 0px 0px 25px;}
    .civil_rightspg h6 {width: 340px;}
    .civil_rightslist {margin-bottom: 25px;}
    .atrny_prflpgblcks {padding: 0 0px;margin: 20px 0 0px;}
    .atrny_prflpgblck {width: 299px;}
    .page_default {padding: 30px 0 0px;}
    .page_content .genpg-rite .review_item h3 {padding: 0 0px;position: relative;z-index: 1;}
    .cntct_pg h1 {font-size: 28px;line-height: 32px;}
    .cntct_pg h2 {font-size: 28px;line-height: 32px;}
    .cntct_pgdetls1:before, .cntct_pgdetls11:before {width: 68px;height: 68px;background-position: -363px 15px;}
    .cntct_pgdetls11:before {background-position: -435px 19px}
    .cntct_pgdetls.cntct_pgdetls1 {margin: 0 20px 0 20px;}
    .cntct_pgdetls1, .cntct_pgdetls11 {padding-left: 91px;}
    .cntct_pgdetls p, .cntct_pgdetls a {font-size: 16px;line-height: 23px;}
    .cntct_pgdetls.cntct_pgdetls11 {margin-top: 11px;}
    .contact-pg-form-sec {padding: 55px 70px 50px;}
    .contact-pg-frm .fl {width: 267px;}
    .post_item {width: 328px;margin: 0 15px 30px 0;}
    .post_cnt h2 a {font-size: 20px;line-height: 27px;}
    .post_date {font-size: 14px;line-height: 22px;}
    .post_cnt {padding: 25px 20px 30px 20px;}
    .post_cnt p {min-height: 116px;}
    .post_btn a {font-size: 17px;}
    .sngl-prfl-lft {width: 254px;margin: 0px 20px 30px 0px;}
    .single-profile-content {width: 696px;}
    .single-profile-content P,.single-profile-content li {font-size: 16px;line-height: 28px;margin: 0px 0px 10px}
    .single-profile-content h2 {font-size: 36px;line-height: 43px;margin: 0px 0px 10px;}
    .home_accrts2 iframe {min-height: 308px;}
    .home_accrts1 a {font-size: 18px;}
    .home_accolates h2:before {display: none;}
    .atrny_blcktxt {padding: 20px 10px;}
    .atrny_blck a {font-size: 16px;line-height: 22px;}


    .header_sec ul li ul.sub-menu {width: 230px;}
    .header_sec ul li ul.sub-menu li a {font-size: 14px;}
    .page_content .genpg-rite .civil_rightslist ul li {font-size: 20px;line-height: 60px;}

}

@media screen and (max-width: 1199px) {
.header_sec {
padding: 0px 15px;
}
.hdrrt {
width:65%;margin: 10px 0 0;
}
.menu-top_menu-container {
max-width: 970px;
width: 100%;
margin: 0 auto;
}
.header_sec ul li a {
font-size: 13px;
padding: 12px 4px;
}
.header_sec ul li > a:hover, .header_sec ul li.current-menu-item > a, .header_sec ul li.current-menu-parent > a { outline-offset:-2px; }

.hdr_scl, .hdr_btn {
margin-right:5px;
}

.hdr_btntxt strong {
padding: 10px 10px;
}

.hdrlt {
width: 35%;
}

.hdr_call a {
font-size: 18px;
}

.header_logo {
padding: 13px 15px 15px;
}

.home_bnr {
padding: 0 25px;
}

.home_bnrrt {
padding:30px 0 0 20px;
}

.home_bnr h1 {
font-size: 40px;
line-height: 46px;
}

.home_bnr p {
font-size: 19px;
}

.jamestxt h2 {
font-size: 37px;
line-height: 40px;
}

.jamestxt h3 {
font-size: 31px;
line-height: 43px;
}

.home_abt .home_abttxt {
width: 470px;
}

.home_accolates h3 {
font-size: 21px !important;
line-height: 31px;
}

.home_accolates h3 a {
font-size: 24px;
}


.home_acclts1 {
padding: 30px 25px 10px 15px;
}

.jamestxt h2 {
    font-size: 32px;
    line-height: 35px;
margin-bottom: 0px;
}

.home_accolates h3 {
font-size: 21px !important;
line-height: 31px;
}

.home_prroof h3 {
margin-bottom: 20px;
}

.home_accolates h3 a {
font-size: 22px;
}

.home_acclts1 ul li {

height: 85px;
}


.home_accrts1 {min-height:245px;padding-left: 21px;}
.home_accrts1 a {width: 194px;font-size: 16px;padding: 16px 15px;}
.home_accrts2 {padding-left: 19px;}
.home_prroof1:before {height: 382px;width: 336px;}
.home_prroof1fl {}

.home_prroof1fr:before {left: -79px;}
.home_prroof1fr:after {top: 10px;right:-6%;}
.makingTabsCaseresults:before { max-width: 370px;}
.home_prroof1fr {width: 561px;padding: 40px 59px 27px 0px;min-height: 780px;}
.home_prroof1fr h3 {margin-bottom: 0!important;}
.atrny_blck a {font-size: 20px;}
.test_item {width: 60%;}
.home_testimnlslides.owl-carousel .owl-prev {left: 50px;}
.home_testimnlslides.owl-carousel .owl-next {right: 50px;}
.home_prroof1fl ul li {font-size: 15px;padding: 13px 15px 13px 27px;line-height: 23px;}
.home_prroof1fl ul li:before {height: 34px;}
.home_prroof {padding: 40px 0 0;}
.hmwhy_hire {padding: 70px 0 20px;}
.home_acclts1 h2 {margin-bottom: 31px;}
.home_prroof h3 {margin-bottom: 40px;}

    /*Inner Pages*/
    .civil_rightslist1:before, .civil_rightslist1:after {
        width: 83px;
    }

    .civil_rightslist1 {
        min-height: 418px;
    }

    .genpg-rite {
        padding-left: 10px;
    }

    .genpg-lft {
        padding-right: 10px;
    }

    .page_content {
        padding: 45px 0;
    }

    .post_item {
        width: 323px;
    }

    .post_cnt {
        min-height: 365px;
    }

    .genpg-lft .widget ul li a {
        font-size: 15px;
    }

    .genpg-lft .widget ul {
        padding: 0 10px;
    }
    .home_accrts2 iframe {
        min-height: 271px;
    }
    .home_accolates h3, .home_accolates h3 a {font-size: 18px !important;}
    .hdr_btntxt {font-size: 15px;}
	.home_prroof1:before { width:36%; }
.home_bnr p, .home_bnr li {
    font-size: 16px;
    line-height: 22px;}
}
@media screen and (max-width: 1100px){
.home_prroof1fr:after{right:-3%;}
.makingTabsCaseresults:before {max-width: 350px;}
}
@media screen and (max-width: 1024px){
.home_prroof1fr:after{right:10px;}
.makingTabsCaseresults:before {max-width: 320px;}
}
@media (max-width: 991px) {
    .container {
        width: 720px;
    }
    .hdrlt {
        width: 100%;
        float: none;
    }
    .header_logo{ text-align:center;}
    .hdrrt {
        width: 100%;
        text-align: center;
        padding: 0;
        float: none;
        margin: 10px auto 20px;
        overflow: hidden;
        max-width: 300px;
    }
    .hdr_scl, .hdr_btn, .hdr_call {
        float: none;margin: 10px 0 15px;
    }



    .hdr_scl ul {
        text-align: right;
    }

    .home_bnrlt {
        width: 100%;
        padding: 0 30px;
    }

    .home_bnr h1 br {
        display: none;
    }

    .home_bnrrt {
        padding: 40px 25px 40px 25px;
        width: 100%;
        text-align: center;
        background:#093663;
    }

    .bnr_btn {
        margin-right: 0;
        width: 100%;
    }

    .home_bnr {
        padding: 0;
    }

    .home_bnr h1 {
        margin-bottom: 20px;
    }

    .home_bnr p {
        margin-bottom: 20px;
    }

    .home_rights {
        padding: 40px 0 0;
        height: 300px;
    }

    .home_abt {
        padding:250px 0 0;
    }

    .home_abt .home_abttxt {
        width: 100%;
    }

    .home_abt h3 {
        margin-bottom: 10px;
    }

    .home_abt p {
        text-align: center;
    }

    .home_acclts {
        width: 100%;
        padding: 25px;
    }

    .home_accrts {
        width: 100%;
        text-align: center;
        padding: 50px 0 0;
    }

    .home_accrts2 {
        width: 100%;
    }

    .home_acclts1 ul {
        text-align: center;
    }

    .home_acclts1 ul li {

        height: 100px;
    }

    .home_abt h3 {
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .hmwhy_hire1fl {
        width: 100%;
    }

    .hmwhy_hire1fl img {
        width: 100%;
    }

    .hmwhy_hire1fr {
        width: 100%;
    }

    .hme_firmofer ul li.hme_firmoferlist:nth-child(2n+1) {
        margin-left: 0;
    }

    .hme_firmofer h2,.jamestxt h2 {
        font-size: 36px;
        line-height: 40px;
    }

    .jamestxt h3 {
        font-size: 30px;
        line-height: 35px;
    }

    .home_prroof1:before {
        display: none;
    }

    .home_prroof1 {
        background-color: inherit;
        background-size: 100%;
        padding: 50px 0 0;
        background-position: bottom center;
    }

    .home_prroof1fr {
        width: 100%;    min-height: auto;
        padding: 0px 0 30px 0px;
    }

    .home_prroof {
        background: url(images/pattern.jpg) repeat;
        padding: 0px 0 0;
    }

    .home_prroof1fl {
        padding: 0 0 50px;
        width: 100%;    margin: 0;
    }

    .home_prroof h3 {
        margin-bottom: 15px;
    }

    .home_prroof1fr:after, .home_prroof1fr:before  { display:none; }


    .atrny_blck {
        width: 320px;
    }

    .testim_btn {
        margin-top: 10px;
    }

    .hmblogblck {
        width: 350px;
    }

    .ftr_map {
        width: 100%;
        margin-bottom: 30px;
    }

    .ftr_form {
        width: 100%;
    }

    .ftr_formlt {
        width: 312px;
    }

    .ftr_menu ul li {
        padding: 2px 15px;
    }

    .ftr_menu ul li a {
        font-size: 14px;
    }

    .home .ftr_sectn  {
        padding-top: 164px;
    }

    .ftr_logo,.ftr_loc {
        margin-right: 0;
        padding: 0px 0;
        width: 100%;
    }

    .ftr_loc:before, .ftr_loc:after {
        display: none;
    }

    .ftr_cntct {
        width: 100%;
        padding: 0px 0 0px 0px;
    }

    .ftr_logo {
        margin-bottom: 25px;
    }

    .header_sec {
        display: none;
    }

    .showhide {
        display: block;
    }

    .mobinav ul {
        display: block;
    }

    .hdr-src {
        display: block;
    }

    .mobile_src_nav {
        display: block;
    }

    .footer_adrs1:after {
        display: none;
    }

    .home_acclts1 ul {
        margin-left: 0;
    }

    .home_accrts2 iframe {
        width: 550px;
    }

    /*Inner Pages*/
.genpg-lft {margin: 0 auto;width: 300px;float: none;display: block;}
.genpg-rite {width: 100%;    padding-bottom: 30px; padding-left: 0px;}
.civil_rightslist1:before, .civil_rightslist1:after {width: 83px;}
.civil_rightslist1 {min-height: 418px;}
.atrny_prflpgblck {width: 320px;}
.review_item {padding: 35px 39px 35px;}
.page_content .genpg-rite .review_item h3 a {font-size: 19px;line-height: 23px;}
.cntct_pgdetls {width: 100%;}
.cntct_pgdetls.cntct_pgdetls1 {width: 50%;margin: 0;}
.cntct_pgdetls.cntct_pgdetls11 {width: 50%}
.contact-pg-form-sec {padding: 40px 30px 30px;}
.contact-pg-frm .fl.frm_last {width: 100%;}
.contact-pg-frm .fl {width: 49%;float: left;}
.contact-pg-frm .frm_mdl.fl {margin-right: 0;float: right;}
.contact-pg-frm input[type=submit] {margin: 5px auto 0;}
.contact-pg {padding: 40px 0;}
.single-profile {text-align: center;}
.sngl-prfl-lft {margin: 0px auto 27px;float: none;display: inline-block;width: 299px;}
.sngl-prfl-top {margin-bottom: 20px;}
.atrny_prfltxt {text-align: left;}
.single-profile-content {width: 100%;}
.home_acclts1 h2 {text-align: center;}
    .ftr_logosec {text-align: center;}
    .ftr_logo, .ftr_loc, .ftr_cntct {
        display: inline-block;
        float: none;
        max-width: 360px;
        border: 1px solid #14314f;
        padding: 20px;
        text-align: left;
        margin: 0 0 10px 0 !important;
    }
.home_prroof1fr:before, .home_prroof1fr:after, .makingTabsCaseresults:before, .makingTabsCaseresults:after {display:none;}
.atrny_prflpg h2 {font-size: 38px;line-height: 50px;}
.atrny_prflpg h3 {font-size: 26px;line-height: 38px;}
.atrny_prflpg p {font-size: 16px;line-height: 28px;}
.post-navigation a {font-size: 18px;line-height: 22px;}
.my-honors, .my-honors li{font-size: 24px; line-height: 30px;}
.my-honors{padding: 30px 0;}
}
@media (max-width: 768px) {
.container {width: 100%;padding-right: 15px;padding-left: 15px;}
.hdrrt {margin-top: 10px;}
.hdr_scl, .hdr_btn {width: 100%;margin: 0 0 30px;}
.hdr_scl ul {text-align: center;}
.hdr_btn {margin-bottom: 10px;}
.hdr_call {margin-top: 0px;text-align: center;width: 100%;}
.hme_rtblck:last-child,.atrny_blck:last-child,.hmblogblck:last-child {margin-right: auto;}
.hme_rtblck {
width: 350px;
margin-right: 15px;
min-height: 250px;
padding: 40px 0;
float: none;
display: inline-block;
margin: 0 auto;
}
.home_accrts2 {padding: 0 25px;}
.home_prroof1fr {padding: 0px 0 29px 0px;}
.home_prroof1fr:after {top: -2px;right: 0px;}
.home_prroof1fr:before {left: 0px;bottom: 14px;}
.atrny_blck {float: none;margin: 0 auto;display: inline-block;}

    .home_testimnlslides.owl-carousel .owl-prev {
        left: -55px;
        top: inherit;
        margin: auto;
        bottom: 0;
        right: 0;
    }

    .home_testimnlslides.owl-carousel .owl-next {
        right: -56px;
        bottom: 0;
        margin: auto;
        top: inherit;
        left: 0 !important;
    }

.home_testimnlslides.owl-carousel .owl-stage-outer {padding: 20px 0 115px;}
.testim_btn {margin-top: 30px;}
.hmblogblck {display: inline-block;float: none;margin: 0 auto;}
.hmblogblcktxt {min-height: auto;text-align: left;}
.test_item1 {text-align: left;padding: 50px 25px 50px 30px;}

/*Inner Page styles*/
	
.page_title h2, .page_title h1 {font-size: 30px;line-height: 50px;}
.breadcrumbs span, .breadcrumbs a {line-height: 27px;}
.page_content .genpg-rite h1, .page_content .genpg-rite h2 {font-size: 23px;line-height: 31px;}
.page_default {padding: 0px 0 0px;}
.atrny_prflpg h2 {font-size: 32px;line-height: 46px;}
.atrny_prflpg h3 {font-size: 26px;line-height: 30px;}
.review_item:before {left: 12px;top: 15px}
.review_item:after {right: 28px;}

    /*    .genpg-rite.genpg-rite {
            text-align: center;
        }*/

.post_item {width: 328px;float: none;display: inline-block;margin: 0 10px 20px;}
.genpg-rite.blog_rite .post_cnt {text-align: left;}
.single-profile-content h2 {font-size: 30px;line-height: 34px;padding: 0;}
    #wpfront-notification-bar div.wpfront-message{font-size: 14px; line-height: 18px;}
    #wpfront-notification-bar a.wpfront-button{font-size: 14px; line-height: 14px; padding: 10px 20px;}
}

@media (max-width: 767px) {
.home_rights h3 {margin: 0;}
.hme_rtblcks.owl-carousel .owl-stage-outer {padding: 20px 0 78px;}
.hme_rtblcks.owl-carousel .owl-prev {left: -39px;}
.hme_rtblcks.owl-carousel .owl-next {right: -59px;}
.jamestxt1 h2 {argin-bottom: 7px;}
    .home_testimnlslides.owl-carousel {padding: 0;}
    .test_item {width: 100%;}
    .test_item h6 { width: 100%; text-align: center;margin: 0 0 30px 0;}

    .civil_rightslist1 {text-align:left;}

    /*.contact-pg-frm .fl {width: 321px;}*/
    .page_content .genpg-rite h1.civilrtborder {text-align: left;}
    .page_content .genpg-rite h2.civilrtborder {text-align: left;}
    .home_prroof1fr p {min-height: inherit;}
    
    .case_study_items .case_study_item { padding: 15px; }
    
    .case-eval.contact-pg-form-sec .name2,
    .case-eval.contact-pg-form-sec .phone,
    .case-eval.contact-pg-form-sec .zipcode,
    .case-eval.contact-pg-form-sec .email1,
    .case-eval.contact-pg-form-sec .state,
    .case-eval.contact-pg-form-sec .findus,
    .case-eval.contact-pg-form-sec .typeclient,
    .case-eval.contact-pg-form-sec .details {
        width: 100%;
        float: none;
        display: block;
        margin-bottom: 15px;
    }
    .case-eval.contact-pg-form-sec input,
    .case-eval.contact-pg-form-sec .typeclient select,
    .case-eval.contact-pg-form-sec .details textarea {
        padding: 10px 15px;
        font-size: 14px;
    }
    .case-eval.contact-pg-form-sec {padding: 15px;}
.my-honors, .my-honors li{font-size: 20px;line-height: 26px;}
	
}

@media screen and (max-width: 667px) {
    .hme_firmofer ul li.hme_firmoferlist {
        width: 100%;
        margin-bottom: 25px;
    }

    .hme_firmofer h2, .jamestxt h2 {
        font-size: 30px;
        line-height: 35px;
    }

    .jamestxt h3 {
        font-size: 26px;
    }

    .home_prroof1 {
        background: inherit;
        padding: 40px 0 0px;
    }

    .home_prroof h3,.meet_atrnys h3 {
        margin-bottom: 0px !important;
    }

    .home_prroof1fl {
        padding: 0 0 11px;
    }

    .atrny_btn {
        margin: 25px 0 0;
    }

    .home_testimnl,.meet_atrnys {
        padding: 40px 0 40px;
    }

    .footer_adrs h2 {
        font-size: 36px;
        line-height: 40px;
        margin-bottom: 15px;
    }

    .footer_adrs {
        padding-top: 40px;
    }

    .ftr_formlt {
        width: 100%;
    }

    .hmwhy_hire {
        padding: 40px 0 40px;
    }

    .ftr_menu ul li {
        margin-bottom: 8px;
    }

    .ftr_menu {
        padding: 16px 0 8px
    }



    /*Inner Pages*/
    .civil_rightspg h5:before {
        display: none;
    }

    .atrny_prflpg p {
        font-size: 16px;
    }

    .view_fullreview a {
        font-size: 16px;
        line-height: 20px;
    }

    .page_content .genpg-rite .review_item h3 a {
        font-size: 17px;
        line-height: 19px;
    }

    .cntct_pgdetls.cntct_pgdetls11 {
        width: 43%;
    }

    .cntct_pgdetls.cntct_pgdetls1 {
        width: 57%;
    }

    .contact-pg-form-sec h2 {
        font-size: 24px;
    }

    .contact-pg-frm .fl {

        margin: 0 5px 9px 0;
    }

    .contact-pg-frm input, .contact-pg-frm textarea {
        padding: 15px 13px;
    }

    .post_item {
        width: 100%;
        margin: 0 0px 20px;
    }

    .genpg-rite.blog_rite .post_cnt,.page_content .genpg-rite h2,.post_cnt p {
        min-height: auto;
    }
    .page_content .genpg-rite h1 {
        min-height: auto;
    }

    .genpg-rite.blog_rite img {
        width: 100%;
        display: block;
    }

    .atrny_prfl ul {
        width: 100%; padding: 0;
    }

    .atrny_prfl ul li .accordion-header {
        font-size: 16px;
    }
    .home_testimnlslides.owl-carousel {
        padding: 0 0px;
    }

    .atrny_prflpg p {font-size: 15px;line-height: 26px;}
    .page_content .genpg-rite p, .page_content .genpg-rite li a, .page_content .genpg-rite oi a {font-size: 15px;line-height: 26px;}
    .single-profile-content P, .single-profile-content li {font-size: 15px;line-height: 26px;}
    .page_content .genpg-rite .civil_rightslist ul li:before {
        width: 35px;
        height: 35px;
        border: 1px solid #d4af37;
        background: url(images/sprites.png) no-repeat;
        background-position: -149px -66px;
        top: 0px;
    }
    .page_content .genpg-rite .civil_rightslist ul li {
        font-size: 20px;
        line-height: 30px;
        color: #000000;
        padding-left: 70px !important;
        margin: 0px 0px 15px;
    }
    .genpg-rite iframe{height: 350px;}
}

@media screen and (max-width: 640px) {
    .home_bnr h1 {
        font-size: 36px;
    }

    .hmwhy_hire1 h2 {
        font-size: 35px;
        line-height: 35px;
    }

    .hmwhy_hire1 h6 {
        font-size: 21px;
    }

    .home_accrts1 {
        padding: 118px 25px 0;
    }

    .home_accrts1 a {
        width: 218px;
        padding: 12px 10px;
        font-size: 17px;
    }

    .home_accrts1 {
        min-height: 210px;
    }

    .contact-pg-frm .fl {
        width: 100%;
        margin: 0 0px 9px 0;
    }

    .cntct_pgdetls.cntct_pgdetls1,.cntct_pgdetls.cntct_pgdetls11 {
        width: 100%;
    }

    .contact-pg-frm input[type=submit] {
        font-size: 18px;
    }

    .contact-pg-frm textarea {
        height: 100px;
    }

    .contact-pg-frm input, .contact-pg-frm textarea {
        font-size: 14px;
    }

    .contact-pg-form-sec h2 {
        font-size: 20px;

        margin: 0 0 10px;
    }
}

@media screen and (max-width: 604px) {
    .home_abt {padding: 186px 0 0;}
    .home_accolates h3 a {display: block;}
    .home_accolates h2 {margin-bottom: 20px;}
    .page_content .genpg-rite h5 {font-size: 18px;}
}

@media screen and (max-width: 568px) {
    .home_bnr h1 {margin-bottom: 10px;}
    .hme_rtblck h6 a {font-size: 24px;}
    .home_abt h3 {margin-bottom: 8px;}
    .home_abt p {font-size: 17px;line-height: 29px;}
    .home_abt p strong {font-size: 18px;line-height: 23px;}
    .home_acclts1 {padding: 30px 25px 0px 25px; float:none;}
    .home_acclts {padding: 10px;display: inline-block;float: none;}
    .home_accrts {padding: 40px 0 0;}
    .hdr_btntxt.atrny_btn1,.testim_btn a {font-size: 17px;}
    .hdr_btntxt.atrny_btn1 strong {padding: 10px 33px;}
    .test_item h3 {font-size: 22px;line-height: 26px;}
    .testim_btn a {padding: 10px 20px;}
    .test_item h6 {width: 94%;font-size: 19px;line-height: 27px;}
    .home_testimnlslides.owl-carousel .owl-stage-outer {padding: 19px 0 98px;}
    .ftr_form input[type="button"] {font-size: 17px;padding: 10px 21px;}
    .ftr_menu ul li a {font-size: 13px;}
    .ftr_menu ul li {padding: 0px 9px;}
    .hmblogblcktxt {padding: 25px 20px 25px 20px;}
    .blog_btn {margin-top: 20px;}

    /*Inner pages*/
    .page_content .genpg-rite .civil_rightslist ul li {
        font-size: 18px;
        line-height: 35px;
        margin: 0 0 22px !important;
    }

    .civil_rightslist1:before, .civil_rightslist1:after {
        width: 76px;
    }

    .civil_rightslist1 {
        min-height: 365px;
    }

    .civil_rightspg h2.civilrtborder:after {
        right: 12px;
        width: 57%;
    }

    .page_content .genpg-rite h1,
    .page_content .genpg-rite h2 {
        font-size: 20px;
        line-height: 28px;
    }

    .page_content .genpg-rite h1 strong,
    .page_content .genpg-rite h2 strong {
        line-height: 36px;
    }

    .review_item {
        padding: 35px 20px 35px;
    }

    .home_accrts2 iframe {
        width: 100%;
    }

    .post-navigation a {
        font-size: 16px;
        line-height: 20px;
    }
}

@media screen and (max-width: 533px) {
    .home_bnr h1 {
        font-size: 30px;
        line-height: 40px;
    }

    .home_bnr p {
        font-size: 17px;
    }

    .home_bnrrt {
        padding: 40px 25px 30px 25px;
    }
    .page_content .genpg-rite .civil_rightslist ul li {
        padding-left: 57px !important;
        font-size: 16px;
        line-height: 26px;
        margin: 0 0 22px !important;
    }

    .civil_rightslist1:before, .civil_rightslist1:after {
        width: 69px;
    }

    .civil_rightslist1 {
        min-height: 350px;
        padding: 20px 25px 20px;
    }

    .page_content .genpg-rite .review_item h3 {
        line-height: 19px;
    }

    .reviews-date {
        font-size: 16px;
        line-height: 20px;
    }

    .review_item {
        padding: 35px 15px 35px;
    }

    .cntct_pg h1,
    .cntct_pg h2 {
        font-size: 24px;
        line-height: 29px;
    }

    .post-navigation {
        padding: 20px 25px 20px;
    }

    .genpg-rite iframe {
        height: 250px;
    }
}

@media screen and (max-width: 480px) {
    .footer_adrs11 {
        padding: 25px 15px;
    }

    .ftr_form h5 {
        font-size: 15px;
    }

    .hmblogblcktxt h3 a {
        font-size: 19px;
    }

    .jamestxt1 h2 {
        font-size: 36px;
        line-height: 37px;
    }

    .home_blg {
        padding: 40px 0;
    }

    .home_accrts1 a {
        width: 194px;
        margin-right: 10px;
    }

    .hdr_btntxt.hire_btn {
        font-size: 16px;
    }

    .home_prroof1fr:after {
        width: 76px;
    }

    .home_prroof1fr:before {
        width: 76px;
        height: 53px;
    }

    .home_prroof1fr p {
        padding: 0 0px;
    }

    .footer_adrs h2 {
        font-size: 30px;
    }

    .footer_adrs h6 {
        font-size: 20px;
        line-height: 28px;
    }

    .page_content .genpg-rite .civil_rightslist ul li {
        line-height: 24px;
        margin: 0 0 26px !important;
    }

    .civil_rightslist1 {
        min-height: auto;
        padding: 20px 25px 0px;
    }

    .civil_rightslist1:before, .civil_rightslist1:after {
        width: 68px;
    }

    .page_content .genpg-rite p, .page_content .genpg-rite li a, .page_content .genpg-rite oi a {
        font-size: 14px;
        line-height: 26px;
    }

    .page_content .genpg-rite h5 {
        font-size: 16px;
    }

    .civil_rightspg h5 {
        padding: 14px 10px;
    }

    .civil_rightspg h6 {
        font-size: 16px !important;
        padding: 15px 20px;
    }

    .atrny_prflpg h2 {
        font-size: 26px;
        line-height: 40px;
    }

    .atrny_prflpg h3 {
        font-size: 22px;
        line-height: 25px;
        margin-bottom: 10px;
    }

    .atrny_prflpgblcktxt a {
        font-size: 20px;
        line-height: 24px;
    }

    .page_content .genpg-rite .review_item h3 a {
        font-size: 16px;
    }

    .page_content .sngl-prfl-cntnt h3 {
        font-size: 22px;
        line-height: 24px;
    }

    .page_content .sngl-prfl-cntnt p {
        font-size: 20px;
        line-height: 26px;
    }

    .sngl-prfl-cntnt {
        padding: 20px 0px 20px;
    }
    .ftr_form input[type="submit"]{width: 100%;font-size: 16px;padding: 12px 20px;
                                   margin: 15px auto 0;}
    .hmwhy_hire1fr {
        padding: 10px;
    }
    .hdr_btntxt.hire_btn {
        font-size: 14px;
    }
    .hdr_btntxt.hire_btn strong {
        padding: 9px 8px;
    }
    .hme_firmofer ul li.hme_firmoferlist{font-size: 15px; line-height: 16px;}
    .home_prroof1fr p {
        padding: 0;
    }
    .test_item1 {
        text-align: left;
        padding: 30px 15px;
    }
    .genpg-image {padding: 8px;}

    .atrny_prflpg p {font-size: 14px;line-height: 24px;}
    .page_content .genpg-rite p, .page_content .genpg-rite li a, .page_content .genpg-rite oi a {font-size: 14px;line-height: 24px;}
    .single-profile-content P, .single-profile-content li {font-size: 14px;line-height: 24px;}
}

@media screen and (max-width: 425px) {
    .ftr_loc p, .ftr_cntct a {
        font-size: 14px;
    }

    .ftr_copyright p, .ftr_copyright p a {
        font-size: 12px;
    }

    .home_prroof1fr h4 {
        line-height: 26px;
        padding-bottom: 11px;
        margin: 10px 0 14px;
    }

    .home_accrts2 {
        padding: 0 20px;
    }

    .home_accrts1 {
        padding: 118px 20px 0;
    }

    .home_accrts1 a {
        width: 179px;
        font-size: 15px;
    }

    .home_accrts2 a {
        width: 80px;
        height: 81px;
        background-size: 100%;
        left: 20px;
    }

    .home_accolates h3,.home_accolates h3 a {
        font-size: 18px !important;
    }

    .home_bnr h1 {
        font-size: 27px;
    }

    .atrny_prfl ul li .accordion-header {
        font-size: 14px;
        padding: 0 22px 0 0;
    }

    .single-profile-content P, .single-profile-content li {
        font-size: 14px;
        line-height: 25px;
    }

    .nav-previous {
        width: 100%;
        border-right: 0;
        padding: 0;
    }
    .nav-next {width: 100%;padding: 0;}
    .post-navigation {
        padding: 15px;
    }

    /*innerpages*/
    .page_title h2, .page_title h1 {font-size: 26px;}

    .page_content .genpg-rite .civil_rightspg h6 {width:100%;}
    .page_content .genpg-rite .civil_rightspg h6 {padding: 12px 25px;font-size: 18px !important;}
    .atrny_prfl ul li.accordenlist {padding: 15px 33px 15px 50px;}
    .genpg-rite iframe {height: 200px; }
	.home_acclts1 ul li, .home_acclts1 { width:100%;margin: 0 0 15px;display: inline-block;height: auto;}
}

@media screen and (max-width: 375px) {
    .hdr_btntxt {
        font-size: 16px;
    }

    .hdr_btntxt strong {
        padding: 7px 20px;
    }

    .hdr_call a {
        font-size: 19px;
    }

    .home_bnrrt {
        padding: 35px 15px 25px;
    }

    .home_bnr h1 {
        font-size: 25px;
    }

    .hme_firmofer h2, .jamestxt h2 {
        font-size: 25px;
        line-height: 39px;
    }

    .jamestxt h3 {
        font-size: 20px;
    }

    .hme_rtblck,.hmblogblck,.atrny_blck {
        width: 100%;
    }

    .home_accrts1 a {
        width: 100%;
        font-size: 15px;
        margin-bottom: 15px;
    }

    .home_accrts1 {
        padding: 118px 20px 10px;
    }

    .hmwhy_hire1 h2 {
        font-size: 28px;
    }

    .hmwhy_hire1fr {
        padding: 25px 15px 25px
    }

    .hmwhy_hire1 h6 {
        font-size: 18px;
    }

    .hmwhy_hire1 p {
        font-size: 16px;
    }

    .hdr_btntxt.hire_btn strong {
        padding: 12px 17px;
    }

    .home_prroof1fl ul li {
        font-size: 16px;
        padding: 15px 15px 15px;
    }

    .home_prroof1fl h5 {
        font-size: 20px;
        line-height: 30px;
    }

    .ftr_form input[type="button"] {
        width: 200px;
    }

    .ftr_form input, .ftr_form textarea {
        padding: 10px 13px;
    }

    .ftr_form textarea {
        height: 90px;
    }

    .ftr_form input, .ftr_form textarea {
        font-size: 13px;
    }

    /*Inner Pages*/
    .civil_rightspg h6 {
        width: auto;
    }

    .page_content {
        padding: 40px 0;
    }

    .civil_rightslist1 {
        padding: 20px 15px 0px;
    }

    .page_title h2, .page_title h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .atrny_prflpgblck {
        width: 100%;
        margin: 0;
    }

    .atrny_prflpgblcktxt {
        padding: 15px 15px;
    }

    .atrny_prflpgblcks.owl-carousel .owl-stage-outer {
        padding: 0 0 55px;
    }

    .atrny_prflpg h2 {
        font-size: 24px;
        line-height: 33px;
    }

    .atrny_prflpg h3 {
        font-size: 20px;
    }

    .contact-pg-form-sec {
        padding: 30px 20px 25px;
    }

    .cntct_pg h1,
    .cntct_pg h2 {
        font-size: 20px;
        line-height: 25px;
    }

    .contact-pg-frm input, .contact-pg-frm textarea {
        padding: 10px 13px;
    }

    .cntct_pgdetls1, .cntct_pgdetls11 {
        padding-left: 80px;
    }

    .cntct_pgdetls1:before, .cntct_pgdetls11:before {
        width: 60px;
        height: 60px;
        background-position: -368px 11px;
    }

    .cntct_pgdetls11:before {
        background-position: -442px 15px;
    }

    .cntct_pgdetls1, .cntct_pgdetls11 {
        padding-left: 67px;
    }

    .post_cnt h2 a {
        font-size: 18px;
        line-height: 25px;
    }

    .post_btn a {
        font-size: 15px;
    }

    .post_cnt p {
        line-height: 22px;
    }

    .single-profile-content h2 {
        font-size: 23px;
    }

    .atrny_prfl ul {
        padding: 0
    }

    .single-profile-content .atrny_prfl ul li.accordenlist:before {
        left: 5px !important;
        top: 13px;
    }

    .single-profile-content .atrny_prfl ul li.accordenlist {
        padding: 15px 35px 15px 51px;
        min-height: 59px;
    }

    .single-profile-content .atrny_prfl ul li.accordenlist .accordion-header{
        padding: 0 10px 0 0;
    }

    .sngl-prfl-lft {
        width: 100%;
    }

    .home_accrts2 iframe {
        min-height: 250px;
    }

    .ftr_form input[type="submit"] {
        width: 100%;
    }

    .home_acclts1 h2 {
        line-height: 29px;
    }

}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
    .page_content .genpg-rite h1,
    .page_content .genpg-rite h2 {
        font-size: 17px;
        line-height: 24px;
    }

    .page_content .genpg-rite h1 strong,
    .page_content .genpg-rite h2 strong {
        line-height: 28px;
    }

    /*    .page_content .genpg-rite .civil_rightslist ul li {
            padding-left: 30px !important
        }*/

    .civil_rightslist1 {
        padding: 20px 10px 0px;
    }

    /*    .page_content .genpg-rite .civil_rightslist ul li:before {
            width: 25px;
            height: 32px;
            background-position: -154px -67px;
            border: 0
        }*/

    .civil_rightslist1:before, .civil_rightslist1:after {
        width: 67px;
    }
    .page_content .genpg-rite .civil_rightslist ul li { padding-left: 45px !important; font-size: 14px;}

    .civil_rightspg h6 {
        font-size: 14px !important;
        padding: 10px 20px;
    }

    .atrny_prflpg p {
        line-height: 24px;
        font-size: 14px;
    }

    .review_item:after {
        bottom: 5px;
    }

    .cntct_pgdetls p, .cntct_pgdetls a {
        font-size: 14px;
    }

    .home_bnr h1 {
        line-height: 33px;
    }

    .hme_rtblck h6 a {
        padding-bottom: 69px;
    }

    .hme_rtblck {
        height: 80px;
    }

    .hme_rtblcks.owl-carousel .owl-stage-outer {
        padding: 10px 0 70px;
    }

    .home_acclts1 ul li,.home_acclts1 {
        width: 100%;
    }

    .home_accolates h3, .home_accolates h3 a {
        line-height: 25px;
    }

    .hme_firmofer ul li.hme_firmoferlist {
        line-height: 26px;
        margin-bottom: 34px;
        font-size: 14px;
        padding-left: 60px;
    }

    .test_item1 {
        padding: 35px 10px 35px 15px;
    }

    .test_item p {
        font-size: 15px;
        line-height: 27px;
    }

    .hme_rtblcks.owl-carousel .owl-stage-outer, .atrny_blcks.owl-carousel .owl-stage-outer, .hmblog_blcks.owl-carousel .owl-stage-outer {
        padding: 20px 0 48px;
    }

    .civil_rightslist ul li {margin: 0 0 21px !important;}

    .genpg-lft {width:100%;}
}
